Hi, The application will not run if you don't have...
Level 3

Getting started

Hi,

The application will not run if you don't have Microsoft VC++ redist installed on your machine. A bunch of features makes use of it and its an important part of the application. The application by default will install the dependent version of Microsoft VC++. About a month back we had issues with recent version released by Microsoft and we were not able to detect that - may be this is the reason you would have heard about its not needed. Which means - if you have the recent version of Microsoft VC++ and we are trying to install the older version it will give the issue and you can skip it during the installation. 

We install VC++ 2015 x86. The issue of latest VC++ detection is now resolved and if you get the latest installer you should not see this issue.

Hope this explanation helps, do let me know if you still have any concern / questions.

View solution in original post

This widget could not be displayed.